cpqSm2NicLinkUp — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
The iLO NIC Link is Up. The Remote Insight/ Integrated Lights-Out firmware has detected the presence of network link.
{1 3 6 1 4 1 232 0 9016}
The iLO NIC Link is Up. The Remote Insight/ Integrated Lights-Out firmware has detected the presence of network link.
Status in source: unspecified.
Names: cpqSm2NicLinkUp
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqSm2NicLinkUp",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
"}",
"DESCRIPTION",
"\"The iLO NIC Link is Up. The Remote Insight/ Integrated Lights-Out firmware has detected the presence of network link.\"",
"::=",
"9016"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName"
]
],
[
"DESCRIPTION",
"The iLO NIC Link is Up. The Remote Insight/ Integrated Lights-Out firmware has detected the presence of network link."
],
null
]
}Module: CPQSM2-MIB
cpqSm2NicLinkUp TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName }
DESCRIPTION
"The iLO NIC Link is Up.
The Remote Insight/ Integrated Lights-Out firmware has
detected the presence of network link."
--#TYPE "The iLO NIC Link is Up (9016)"
--#SUMMARY "The iLO NIC link has been restored."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
::= 9016{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.791180+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQSM2-MIB
cpqSm2NicLinkUp TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName }
DESCRIPTION
"The iLO NIC Link is Up.
The Remote Insight/ Integrated Lights-Out firmware has
detected the presence of network link."
--#TYPE "The iLO NIC Link is Up (9016)"
--#SUMMARY "The iLO NIC link has been restored."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY NETWORK
::= 9016{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoGUIDCanonical', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiAssetTag', 'cpqSiProductName', 'cpqSiSysProductId', 'cpqSiSysSerialNum']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.161279+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.13603182 | sCellEventTrap-0c-6e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603183 | sCellEventTrap-0c-6f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603184 | sCellEventTrap-0c-70 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603185 | sCellEventTrap-0c-71 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603186 | sCellEventTrap-0c-72 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603187 | sCellEventTrap-0c-73 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603188 | sCellEventTrap-0c-74 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603189 | sCellEventTrap-0c-75 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603190 | sCellEventTrap-0c-76 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603191 | sCellEventTrap-0c-77 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603192 | sCellEventTrap-0c-78 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603193 | sCellEventTrap-0c-79 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603194 | sCellEventTrap-0c-7a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603195 | sCellEventTrap-0c-7b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603196 | sCellEventTrap-0c-7c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603197 | sCellEventTrap-0c-7d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603198 | sCellEventTrap-0c-7e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603199 | sCellEventTrap-0c-7f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603200 | sCellEventTrap-0c-80 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603201 | sCellEventTrap-0c-81 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603203 | sCellEventTrap-0c-83 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603204 | sCellEventTrap-0c-84 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603205 | sCellEventTrap-0c-85 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603206 | sCellEventTrap-0c-86 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603207 | sCellEventTrap-0c-87 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603208 | sCellEventTrap-0c-88 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603210 | sCellEventTrap-0c-8a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603211 | sCellEventTrap-0c-8b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603212 | sCellEventTrap-0c-8c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603213 | sCellEventTrap-0c-8d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603214 | sCellEventTrap-0c-8e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603328 | sCellEventTrap_d_0, sCellEventTrap-0d-00 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603329 | sCellEventTrap_d_1, sCellEventTrap-0d-01 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603330 | sCellEventTrap_d_2, sCellEventTrap-0d-02 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603331 | sCellEventTrap_d_3, sCellEventTrap-0d-03 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603332 | sCellEventTrap_d_4, sCellEventTrap-0d-04 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603379 | sCellEventTrap_d_33, sCellEventTrap-0d-33 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603380 | sCellEventTrap_d_34, sCellEventTrap-0d-34 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603381 | sCellEventTrap_d_35, sCellEventTrap-0d-35 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603399 | sCellEventTrap_d_47, sCellEventTrap-0d-47 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603403 | sCellEventTrap_d_4b, sCellEventTrap-0d-4b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603404 | sCellEventTrap_d_4c, sCellEventTrap-0d-4c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603419 | sCellEventTrap_d_5b, sCellEventTrap-0d-5b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603423 | sCellEventTrap_d_5f, sCellEventTrap-0d-5f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603439 | sCellEventTrap_d_6f, sCellEventTrap-0d-6f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603441 | sCellEventTrap_d_71, sCellEventTrap-0d-71 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603442 | sCellEventTrap_d_72, sCellEventTrap-0d-72 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603454 | sCellEventTrap_d_7e, sCellEventTrap-0d-7e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603455 | sCellEventTrap_d_7f, sCellEventTrap-0d-7f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13603458 | sCellEventTrap_d_82, sCellEventTrap-0d-82 | 0 | 0 |